cURL
curl --request GET \ --url https://api.tess.im/agents/{id}/webhooks \ --header 'Authorization: Bearer <token>'
List all webhooks for a specific agent.
Documentation IndexFetch the complete documentation index at: https://docs.tess.im/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tess.im/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url 'https://api.tess.im/agents/{id}/webhooks' \ --header 'Authorization: Bearer YOUR_API_KEY'
{ "current_page": 1, "data": [ { "id": 18, "template_id": 8794, "user_id": 0, "url": "https://webhook.site/3bea4d55-0734-4bbd-aab9-95639585e539", "method": "POST", "success_count": 0, "failure_count": 0, "status": "active", "created_at": "2025-01-05T23:35:20.000000Z", "updated_at": "2025-01-05T23:35:20.000000Z", "deleted_at": null } ], "first_page_url": "https://api.tess.im/agents/8794/webhooks?page=1", "from": 1, "last_page": 1, "last_page_url": "https://api.tess.im/agents/8794/webhooks?page=1", "links": [ { "url": null, "label": "pagination.previous", "active": false }, { "url": "https://api.tess.im/agents/8794/webhooks?page=1", "label": "1", "active": true }, { "url": null, "label": "pagination.next", "active": false } ], "next_page_url": null, "path": "https://api.tess.im/agents/8794/webhooks", "per_page": 15, "prev_page_url": null, "to": 1, "total": 1 }